t0 download perfect vim package for ubuntu 9.04

Asked by pradeep on 2013-04-16

im interested to practice shell programs in vi editor.. im searching vim package for downlading.. for 2 days i cant get right website to download... pls suggest me best link to download vim package for ubuntu 9.04...

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox-3.0 Edit question
Assignee:
No assignee Edit question
Last query:
2013-04-16
Last reply:
2013-04-16

Please try one of these packages:

http://www.addictivetips.com/ubuntu-linux-tips/15-ubuntu-text-editors-grab-your-favorite/

Keep in mind that Ubuntu 9.04 is not supported anymore.

I suggest installing Ubuntu 12.04 LTS, which is supported until April 2017.

There are no more packages for Jaunty. It is EOL. I suggest you remove the old install and do a fresh install of Precise. It is LTS and supported til April 2017.

Warren Hill (warren-hill) said : #3

Fully agree with actionpasnip: Upgrade now

If you are concerned about your hardware not being good enough take a look at Xubuntu or Lubuntu

You can try them both without installing as they will both run from a DVD or USB stick.

The Xubuntu download is here -- http://xubuntu.org/getxubuntu/

Lubuntu is here: http://lubuntu.net/

If you only have CDs and no DVDs: Lubuntu can also boot from a CD, because the CD image for Lubuntu is smaller than 700 MB.

Can you help with this problem?

Provide an answer of your own, or ask pradeep for more information if necessary.

To post a message you must log in.